#icon-wrap {
	width: 1320;
	left: -660;
}

#logo-text1 { top: 40 }

#logo-text2 { 
	position: relative; 
	top: 165;
}

#meters1 { top: 47; }

#meters2 { 
	position: relative; 
	top: 255;
}

#percentages-wrap { 
	width: 1250; 
	left: -625;
}

#summary-textwrap { left: -580px; }

#tour-tile3 {
	position: relative; 
	background-color: #260044; 
	top: 1815px; 
	height: 840px;
}

#TRF-brochure1 {
	background-image: url('../img/TRF1.jpg'); 
	background-size: cover;
	position: absolute; 
	top: 180px; 
	width: 1205px; 
	height: 832px; 
	left: -603px; 
	margin-left: 50%;
}

#TRF-brochure2 {
	background-image: url('../img/TRF2.jpg'); 
	background-size: cover;
	position: absolute; 
	top: 1040px; 
	width: 1205px; 
	height: 661px; 
	left: -603px; 
	margin-left: 50%;
}

.icon-box { width: 440; }

.icon-text { font-size: 20px; }

.logo-text {
	position: absolute; 
	font-family: 'Outfit', sans-serif; 
	font-weight: 900; 
	font-size: 25; 
	left: 170px; 
}

.meters {
	position: absolute; 
	background-image: url('../img/meters.png'); 
	background-size: cover; 
	background-repeat: no-repeat; 
	height: 83px; 
	width: 83px; 
	left: 70px;
}

.percentages-spacer { width: 25; }